RSA has identified a major bug in RSA ECAT that affects versions 4.0.0.2, 4.0.0.3, and 4.0.0.4

Document created by RSA Admin Employee on Apr 27, 2015Last modified by Jeff Shurtliff on Feb 7, 2016
Version 2Show Document
  • View in full screen mode

Summary: 

RSA has identified a major bug in RSA ECAT that affects versions 4.0.0.2, 4.0.0.3, and 4.0.0.4. The bug can operationally impact the performance of the servers where agents are deployed. The bug is NOT related to a security vulnerability.

 

If you have ECAT installed, PLEASE DO NOT ATTEMPT TO PERFORM AN UNINSTALL of any ECAT agents until a patch is ready.

 

  • RSA will communicate via a Product Advisory when the bug has been fixed and patched files are available..

 

Affected Products:

RSA ECAT 4.0.0.2, 4.0.0.3, 4.0.0.4

 

Recommendation:

Customers should not attempt to uninstall agents until their systems have been patched.

Attachments

    Outcomes